Subject: Re: [PATCH nf 0/2] route_me_harder routing loop with tunnels

From: Pablo Neira Ayuso <[email-masked]>
Date: Sat, 31 Oct 2020 02:00:03 +0100

On Sat, Oct 31, 2020 at 01:05:03AM +0100, Jason A. Donenfeld wrote:
> On Fri, Oct 30, 2020 at 8:23 PM Pablo Neira Ayuso <[email-masked]> wrote:
> >
> > On Thu, Oct 29, 2020 at 03:56:04AM +0100, Jason A. Donenfeld wrote:
> > > Hi Pablo,
> > >
> > > This series fixes a bug in the route_me_harder family of functions with
> > > regards to tunnel interfaces. The first patch contains an addition to
> > > the wireguard test suite; I normally send my wireguard patches through
> > > Dave's tree, but I thought it'd be nice to send these together here
> > > because the test case is illustrative of the issue. The second patch
> > > then fixes the issue with a lengthy explanation of what's going on.
> > >
> > > These are intended for net.git/nf.git, not the -next variety, and to
> > > eventually be backported to stable. So, the second patch has a proper
> > > Fixes: line on it to help with that.
> >
> > Series applied, thanks.
> 
> To nf.git?

Yes.

> Did you forget to git-push perhaps?

I usually take a little time to compile test and run tests before
pushing it out.